import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for SetDeliveryOrderResponse
void main() {
  final instance = SetDeliveryOrderResponseBuilder();
  // TODO add properties to the builder and call build()

  group(SetDeliveryOrderResponse, () {
    // BuiltList<DeliveryOrderEntry> order
    test('to test the property `order`', () async {
      // TODO
    });

    // String tourId
    test('to test the property `tourId`', () async {
      // TODO
    });

  });
}
